<?xml version="1.0"?>
<tree>
    <field name="is_reclaimed" expand="1"
            icon="reclaim_state_icon"/>
    <field name="name" icon="state_icon"/>
    <field name="request_date" widget="date"/>
    <field name="request_date" widget="time" tree_invisible="1"/>
    <field name="requestBelongUnit"/>
    <field name="requestBelongLocal"/>
    <field name="intervention_subject"/>
    <field name="device_aux"/>
    <field name="priority" expand="1"/>
    <field name="intervention_causes" tree_invisible="1"/>
    <field name="intervention_type" tree_invisible="1"/>
    <field name="state" />
    <field name="remitter" tree_invisible="1"/>
    <field name="observations" tree_invisible="1"/>
</tree>
